Menu

26 februari 2012

10.8OS X Mountain Lion: Systeemvereisten

Vorige week introduceerde Apple het vervolg van Mac OS X 10.7 Lion namelijk Mac OS X 10.8 Mountain Lion. In Mountain Lion worden er wederom functies uit iOS toegevoegd aan Mac OS X. In 10.8 zal de ondersteuning voor verschillende Mac configuraties komen te vervallen. De systeemvereisten zijn weer een stukje hoger dan bij Mac OS X Lion.

Basis systeemvereisten
-64-Bit Intel Core 2 Duo processor of beter vereist
-Mogelijkheid om op te starten in OS X 64-Bit kernel
-Uitgebreide GPU chip vereist
-Internet connectie vereist voor het downloaden en installeren van OS X Mountain Lion 10.8

Macs die Mac OS X 10.8 Mountain Lion ondersteunen

MacBook Pro, 13″ inch vanaf mid 2009 of nieuwer.
-MacBook Pro, 15″ inch vanaf late 2007 of nieuwer.
-MacBook Pro, 17″ inch vanaf late 2007 of nieuwer.
MacBook Air, late 2008 of nieuwer.
-iMac, mid 2007 of nieuwer.
-MacBook 13″ inch aluminium vanaf 2008, 13″ inch vanaf 2009 of nieuwer.
-Mac Mini, early 2009 model of nieuwer.
-Mac Pro, early 2008 model of nieuwer.
-XServe, early 2009 model of newer.

Staat jouw Mac er niet bij? Dan komt helaas de ondersteuning van 10.8 voor jouw configuratie te vervallen.

Macs die OS X Mountain Lion 10.8 niet meer ondersteunen

-Mac met een Intel GMA 950 of x3100 grafische chip.
-Macs met een ATI Radeon X1600.
-MacBook modellen jonger dan 2008.
-Mac Mini modellen jonger dan 2007.
-iMac modellen jonger dan 2007
-Eerste generatie van de MacBook Air.

Staat jouw Mac er niet bij? Dan komt helaas de ondersteuning van 10.8 voor jouw configuratie te vervallen.




Gerelateerde tips:




Reacties


  • Roy 26 februari 2012 om 9:58

    Erg handig dit bedankt. Ik kan dus nog gewoon updaten. iMac begin 2009

  • michel 26 februari 2012 om 10:03

    Bedankt voor het overzicht, kan straks alleen mijn MacBook Pro uit mid 2009 updaten naar 10.8.

  • Julian 26 februari 2012 om 10:03

    Yes! Ik kan updaten; MacBook 13″ aluminium eind 2008 :

  • kevin 26 februari 2012 om 10:03

    Ondersteunen alle Macs die in aanmerking komen , alle functies.. Zoals AirPlay ,want hier waren toch nog twijfels over dat enkel i5 en i7 AirPlay zouden ondersteunen??

  • MathiasB 26 februari 2012 om 10:18

    Als je nu Lion hebt en je kan updaten, dan zou’k dat zeker doen, want Mountain Lion draait wel wat vlotter dan Lion. Echt een fantastisch besturingssysteem!

  • Joey Verseput 26 februari 2012 om 10:29

    @kevin ik heb hier ook iets over gehoord. Dat kan kloppen omdat voor AirPlay mirroring een krachtige processor vereist is net zoals de iPad 2.

  • Wim 26 februari 2012 om 10:38

    Mooi! Dan kan mijn iMac van mei 2008 het dus nog aan!

  • willem 26 februari 2012 om 11:09

    Hoe kan je zien hoe oud je mac is?

  • Kevin 26 februari 2012 om 11:20

    @ Joey Maar hier is nog niets over bekend zeker?

  • Jamy 26 februari 2012 om 11:20

    @willem: Naar apple.nl, op support klikken, dan staat er iets in de richting van supportstatus controleren, daarop klikken, serienummer erin er voilá.

  • Joey Verseput 26 februari 2012 om 11:28

    @Kevin

    Ik heb even rondgekeken maar AirPlay mirroring is alleen voor i5 of i7 en i3, i5 en i7 van de Ivy Bridge serie.

  • Joey Verseput 26 februari 2012 om 11:31

    @willem

     > Over deze mac > meer info. Hier wordt onder de naam van je mac weergegeven welk model het is, in mijn geval ‘Medio 2010’.

    Klik hier voor afbeelding

  • patricia 26 februari 2012 om 11:43

    Ik gebruik nog steeds snow leopard , kan ik straks meteen overgaan op mountain lion?

  • Siep 26 februari 2012 om 11:59

    Oef, mijn macbook unibody van ‘eind 2008’ mag dus nog nèt meedoen!
    Mooi overzicht!

    Een kleine opmerking: “Dan komt helaas de ondersteuning van 10.8 voor jou configuratie te vervallen.” Mag er een w-tje bij?

  • Kevin 26 februari 2012 om 12:49

    Oke bedankt voor de info Joey..

  • Rens Verhoeven 26 februari 2012 om 12:51

    Extra systeemvereiste: AirPlay mirroring vereist een i3, i5 of i7 processor. Intel core 2 duo werkt niet.

  • Hans 26 februari 2012 om 12:57

    Kan je mountain lion op een lege HD installeren of heb je daar lion nog voor nodig ?

  • Peter 26 februari 2012 om 13:32

    Wellicht dat iemand een antwoord weet…
    Ik heb 2 early iMacs 2008 (NVIDIA GeForce 8800 GS). ML installeert wel, maar bij opstarten stopt de spinning wheel terwijl de harddisk wel doorgaat.
    Systeem start wel door maar geen beeld (muv grijs scherm, apple logo en frozen spinning wheel).

    Iemand een idee of vergelijkbare ervaring?

  • Peter 26 februari 2012 om 13:36

    Het vreemde is dat ik via ARD wel de andere iMac kan zien en besturen….

  • edwinzelf 26 februari 2012 om 14:19

    Kleine aanvulling:Voor AirPlay zijn weer specifiekere requirements. Zo werkt het niet op een MacBook air 2010, maar wel op de 2011. Schijnt. Een GPU afhankelijkheid te zijn.

  • Joey Verseput 26 februari 2012 om 14:26

    @edwinzelf

    Hier komt echter nog een apart artikel over. Het bovenstaande gaat alleen over de systeemvereisten van 10.8 voor je mac.

  • Martin 26 februari 2012 om 15:14

    De zin onder de tweede opsomming (“Macs die OS X Mountain Lion 10.8 niet meer ondersteunen”) moet beginnen met “Staat jouw Mac hierbij?” Nu is die opsomming tegenstrijdig aan de eerste en heeft dan geen nut.
    Overigens een duidelijke tip.

  • syltheboy 26 februari 2012 om 17:16

    Pfff, gelukkig kunnen m’n beide Macs Mountain Lion aan. Van m’n MBP (Early 2011) wist ik het wel, want die is daarvoor natuurlijk nog veel te nieuw. Van m’n iMac (Early 2008) moest ik dat maar afwachten, maar gelukkig kan dat ook.

  • Sander 26 februari 2012 om 18:04

    Er staat 2 keer : “jou configuratie”, dit moet “jouW configuratie” zijn. Bezittelijk voornaamwoord!

  • Marc 26 februari 2012 om 21:06

    Briljant dat mensen gaan posten dat ze hun Mac kunnen upgraden.

  • Mark 26 februari 2012 om 21:25

    Yes!Kan UPDATEN!!!MacBook Air 13 inch 2011

  • Marc 27 februari 2012 om 9:38

    Zucht… Zie bovenstaande reactie.

  • PBP 27 februari 2012 om 13:41

    Beetje bullshit dat mijn 2.8ghz C2D iMac geen Airplay ondersteund. Technisch moet dat toch mogelijk zijn. Helemaal aangezien de iPad2 dit ook kan.

  • Hanssr 2 maart 2012 om 15:22

    is het mogelijk om direct van OS X Snow Leopard (laatste update) direct over te gaan naar Mountain Lion ????

  • Daanted 25 mei 2012 om 18:06

    Mag je “Updaten” of moet je per se je computer backuppen?

  • Max de jongh 13 juni 2012 om 20:52

    Voor iedereen die nu snow leopard draait je kan van af snowleopard upgraden naar mountain lion :-)

  • Ingeping 26 juni 2012 om 20:55

    Even voor de zekerheid, ik heb een witte MacBook 13-inch, begin 2008. Ik kan dus niet overstappen op Mountain Lion, want het is een witte en geen aluminium. Of begrijp ik het verkeerd?

  • Jip van den ende 31 juli 2012 om 17:12

    Ik heb een MacBook air uit eind 2008 en die kan niet updaten en ze zeggen dat het kan Mvg jip van den ende

Een reactie toevoegen: